ALTER TABLE EST_NF_SAI ALTER COLUMN OBS1 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS2 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS3 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS4 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS5 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS6 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS7 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS8 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS9 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS10 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN OBS11 varchar(200) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN ESP_VOL VARCHAR(100) NOT NULL    
ALTER TABLE EST_NF_SAI ALTER COLUMN MC_VOL VARCHAR(100) NOT NULL    
ALTER TABLE EST_NF_SAI ALTER COLUMN NM_COMPRADOR varchar(100) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN PLACA_VEIC VARCHAR(100) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN PLACA_UF VARCHAR(54) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN CGC_CPF_TRANSP VARCHAR(100) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN ENDE_TRANSP VARCHAR(110) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN DS_CID_TRANSP VARCHAR(110) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN UF_TRANSP VARCHAR(4) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN INSC_EST_TRANSP VARCHAR(100) NOT NULL
ALTER TABLE EST_NF_SAI ALTER COLUMN EMAIL_TRANSP VARCHAR(200)